

body {font-family: 'Quattrocento Sans', sans-serif; margin:0;}
a{ text-decoration:none;}
a:hover {
text-decoration:underline;}


a[href^=tel] {
    color: inherit;
    text-decoration: none;
}


li {text-align:left; padding:5px;}	

.menu {width:60%;}


/* Read more... styling */
.read-more-button {
	cursor: pointer;
	display: inline-block;
	padding: 0 8px;
	background-color:#d30a25;
	color: #FFF;
	font-size: 10px;
	line-height: 2;
	border: 1px solid #d30a25;
	border-radius: .25em;
}

	
	/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 97%; 
  
  }

  
  
/* Full-width input fields */
input[type=text], input[type=password], input[type=tel], textarea {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

h2 {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    
}

/* Set a style for all buttons */
input[type=submit], .signupbtn {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 2px;
    border: none;
    cursor: pointer;
   }


.cancel-button 

 {
    background-color: #f44336;
    color: white;
    padding: 14px 20px;
    margin: 8px 2px;
    border: none;
    cursor: pointer;
    width: 100%;
}


.ab {
	width:5%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;}
	
	
/* Float cancel and signup buttons and add an equal width */
.signupbtn,.cancel-button {float:left; width:20%}

/* Extra styles for the cancel button */
.cancelbtn {
    padding: 14px 20px;
    background-color: #f44336;
}


/* Add padding to container elements */
.container {
    padding: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 70%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
    position: relative;
	float: right;
    padding:10px;
    color: #000;
    font-size: 40px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Clear floats */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}



 
  
 @media 
only screen and (max-width: 1024px) {
.menu {width:80%;}

	}




 /* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 768px) {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr {}
	
	td { 
		/* Behave  like a "row" */
		width:95%;
		border: none;
		position: relative;
		text-align: center;
		padding:10px;
		 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	img {width: 95%; height: auto;}
	
	.line {display:none;}
	.menu {width:100%;}
	.table-heading {display:none;}
	.table-description-heading {font-weight: bold;}	
	.student-image {width:100%;}	
	
	.social {width: auto; height:25px;} 
	
	/* Float cancel and signup buttons and add an equal width */
.signupbtn,.cancel-button {float:none; width:100%}


.ab {
	width:100%;
    
}
